/* --------------------------
  ROW
---------------------------- */

.lt-ie9 .row,
.lt-ie9 header .h-header, 
.lt-ie9 .header .h-header,
.lt-ie9 .h-intro .h-i-row,
.lt-ie9 .content .bio,
.lt-ie9 .content article { margin:0 auto; max-width:63em; width:100%; min-width:768px; }

/* --------------------------
  NESTED ROW
---------------------------- */

.lt-ie9 .row .row,
.lt-ie9 .content article.project .p-details .entry-content .e-container { width:auto; max-width:none; min-width:0; margin:0 -15px; }

/* --------------------------
  COLUMNS
---------------------------- */

.lt-ie9 .column, 
.lt-ie9 .columns,
.lt-ie9 .h-intro .h-i-row .h-i-column,
.lt-ie9 .wpcf7,
.lt-ie9 header .h-header .logo, 
.lt-ie9 .header .h-header .logo,
.lt-ie9 header .h-header .menu, 
.lt-ie9 .header .h-header .menu,
.lt-ie9 .content hgroup.hg-top,
.lt-ie9 .content .bio .bio-details,
.lt-ie9 .content .projects #portfolio-filter,
.lt-ie9 .content .projects #portfolio-wrapper #portfolio-list li.portfolio-item,
.lt-ie9 .content .skills,
.lt-ie9 .content .btn-container,
.lt-ie9 .content article.project .p-images,
.lt-ie9 .content article.project .p-details,
.lt-ie9 .content article.errorpage .entry-content, 
.lt-ie9 .content article.errorpage .btn-container,
.lt-ie9 .content .entry-talk,
.lt-ie9 .testimonial,
.lt-ie9 footer .f-social,
.lt-ie9 footer .f-copy{ float:left; padding-left:0.75em; padding-right:0.75em; position:relative; }

/* --------------------------
  COLUMNS CENTERED
---------------------------- */

.lt-ie9 .column.large-centered, 
.lt-ie9 .columns.large-centered,
.lt-ie9 .wpcf7,
.lt-ie9 .content article.errorpage .entry-content, 
.lt-ie9 .content article.errorpage .btn-container,
.lt-ie9 .content .entry-talk,
.lt-ie9 .testimonial,
.lt-ie9 footer .f-social { float:none; margin:0 auto; }

/*.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }*/

/* --------------------------
  COLUMNS WIDTH
---------------------------- */

.lt-ie9 .large-1, 
.lt-ie9 .row .large-1 { width: 8.33333%; }

.lt-ie9 .large-2, 
.lt-ie9 .row .large-2 { width: 16.66667%; }

.lt-ie9 .large-3, 
.lt-ie9 .row .large-3,
.lt-ie9 header .h-header .logo, 
.lt-ie9 .header .h-header .logo { width: 25%; }

.lt-ie9 .large-4, 
.lt-ie9 .row .large-4,
.lt-ie9 .content .projects #portfolio-wrapper #portfolio-list li.portfolio-item,
.lt-ie9 .content .entry-talk,
.lt-ie9 footer .f-social { width: 33.33333%; }

.lt-ie9 .large-5, 
.lt-ie9 .row .large-5 { width: 41.66667%; }

.lt-ie9 .large-6, 
.lt-ie9 .row .large-6 { width: 50%; }

.lt-ie9 .large-7, 
.lt-ie9 .row .large-7 { width: 58.33333%; }

.lt-ie9 .large-8, 
.lt-ie9 .row .large-8,
.lt-ie9 .content article.errorpage .entry-content, 
.lt-ie9 .content article.errorpage .btn-container { width: 66.66667%; }

.lt-ie9 .large-9, 
.lt-ie9 .row .large-9,
.lt-ie9 .wpcf7,
.lt-ie9 header .h-header .menu, 
.lt-ie9 .header .h-header .menu { width: 75%; }

.lt-ie9 .large-10, 
.lt-ie9 .row .large-10,
.lt-ie9 .testimonial { width: 83.33333%; }

.lt-ie9 .large-11, 
.lt-ie9 .row .large-11 { width: 91.66667%; }

.lt-ie9 .large-12,
.lt-ie9 .row .large-12,
.lt-ie9 .h-intro .h-i-row .h-i-column,
.lt-ie9 .content hgroup.hg-top,
.lt-ie9 .content .bio .bio-details,
.lt-ie9 .content .projects #portfolio-filter,
.lt-ie9 .content .skills,
.lt-ie9 .content .btn-container,
.lt-ie9 .content article.project .p-images,
.lt-ie9 .content article.project .p-details,
.lt-ie9 footer .f-copy { width: 100%; }

/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row { *zoom: 1; }
.lt-ie9 .row:before, .row:after { content: " "; display: table; }
.lt-ie9 .row:after { clear: both; }

/* --------------------------
  SPECIAL STYLES
---------------------------- */

.lt-ie9 .top-bar-section {
  left: 0;
  position: relative;
  width: auto;
  -webkit-transition: left 300ms ease-out;
  -moz-transition: left 300ms ease-out;
  transition: left 300ms ease-out; 
}

.lt-ie9 .top-bar-section ul {
  width: 100%;
  height: auto;
  display: block;
  background: none;
  font-size: 16px;
  margin: 0; 
}


.lt-ie9 .top-bar-section ul li{
	float:left;
}

.lt-ie9 .top-bar-section .divider,
.lt-ie9 .top-bar-section [role="separator"] {
	border-bottom: solid 1px #4d4d4d;
	border-top: solid 1px #1a1a1a;
	clear: both;
	height: 1px;
	width: 100%; 
}

.lt-ie9 .top-bar-section ul li > a {
	display: block;
	width: 100%;
	color: white;
	padding: 12px 0 12px 0;
	padding-left: 15px;
	font-size: 0.8125em;
	font-weight: bold;
	background: none; 
}

.lt-ie9 .top-bar-section ul li > a:hover {
	background: none; 
}

.lt-ie9 .top-bar-section ul li > a.button {
	background: none;
	font-size: 0.8125em; 
}

.lt-ie9 .top-bar-section ul li > a.button:hover {
	background: none; 
}

.lt-ie9 .top-bar-section ul li > a.button.secondary {
	background: none; 
}

.lt-ie9 .top-bar-section ul li > a.button.secondary:hover {
	background: none; 
}

.lt-ie9 .top-bar-section ul li > a.button.success {
	background: none; 
}

.lt-ie9 .top-bar-section ul li > a.button.success:hover {
	background: none; 
}

.lt-ie9 .top-bar-section ul li > a.button.alert {
	background: #c60f13; 
}

.lt-ie9 .top-bar-section ul li > a.button.alert:hover {
	background: #970b0e; 
}

.lt-ie9 .top-bar-section ul li.active > a {
	background: none; 
}

.lt-ie9 .top-bar-section .has-form {
	padding: 15px; 
}

.lt-ie9 .top-bar-section .has-dropdown {
	position: relative; 
}

.lt-ie9 .top-bar-section .has-dropdown > a:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: inset 5px;
	border-color: transparent transparent transparent rgba(255, 255, 255, 0.5);
	border-left-style: solid;
	margin-right: 15px;
	margin-top: -4.5px;
	position: absolute;
	top: 22px;
	right: 0; 
}

.lt-ie9 .top-bar-section .has-dropdown.moved {
	position: static; 
}

.lt-ie9 .top-bar-section .has-dropdown.moved > .dropdown {
	visibility: visible; 
}

.lt-ie9 .top-bar-section .dropdown {
	position: absolute;
	left: 100%;
	top: 0;
	visibility: hidden;
	z-index: 99; 
}

.lt-ie9 .top-bar-section .dropdown li {
	width: 100%; 
}

.lt-ie9 .top-bar-section .dropdown li a {
	font-weight: normal;
	padding: 8px 15px; 
}

.lt-ie9 .top-bar-section .dropdown li.title h5 {
	margin-bottom: 0; 
}

.lt-ie9 .top-bar-section .dropdown li.title h5 a {
	color: white;
	line-height: 22.5px;
	display: block; 
}

.lt-ie9 .top-bar-section .dropdown label {
	padding: 8px 15px 2px;
	margin-bottom: 0;
	text-transform: uppercase;
	color: #555555;
	font-weight: bold;
	font-size: 0.625em; 
}

.large-block-grid-2 li.li-inputs,
.large-block-grid-2 li.li-textarea{
	float:left; 
	width:48%;
}

.large-block-grid-2 li.li-inputs{
	margin-right:10px;
}

.large-block-grid-4 li{
	float:left; width:24%;
}